Necessarily Precedes Mischief

    @bugsnag/expo
    TypeScript icon, indicating that this package has built-in type declarations

    47.0.0 • Public • Published

    @bugsnag/expo

    Error reporting for Expo apps.

    This notifier is for Expo apps that only have JS – no native code. For ejected Expo apps and non-Expo React Native apps, you'll need to use the bugsnag-react-native notifier.

    License

    This package is free software released under the MIT License. See LICENSE.txt for details.

    Install

    npm i @bugsnag/expo

    DownloadsWeekly Downloads

    7,167

    Version

    47.0.0

    License

    MIT

    Unpacked Size

    12.3 kB

    Total Files

    9

    Last publish

    Collaborators

    • ahmed_bugsnag
    • gingerbenw
    • keeganlow
    • kattrali
    • bullmo
    • duncanhewett
    • foygl
    • djskinner
    • tomlongridge
    • imjoehaines
    • twometresteve